program CpuFeatures;

uses
  Forms,
  FeaturesWindow in 'FeaturesWindow.pas' {FeaturesDialog},
  cxCpu40 in '..\..\..\Source Code\cxCpu40.pas',
  adCpuUsage in '..\..\..\Source Code\adCpuUsage.pas';

{$R *.res}

begin
  Application.Initialize;
  Application.Title := 'Carbonsoft cxCpu 4 Features Demo';
  Application.CreateForm(TFeaturesDialog, FeaturesDialog);
  Application.Run;
end.
